/*
 * Music Box Stylesheet
 * By Drew baker @ Funkhaus
 * drew@funkhausdesign.com
 */

    body.not-mobile.custom-cursor a,
    body.not-mobile.custom-cursor {
        cursor: url(one-pixel-pointer.cur), url(../images/one-pixel-pointer.cur), none;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;          
    }
    #musicbox {
        height: 560px;
        width: 1000px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -280px 0 0 -500px;
        overflow: hidden;      
    }
    .page-template-template-musicbox-php #container {
        overflow: hidden;
        min-height: 700px;
    }
    
    /*
     * Static State
     */
        #box {
            height: 560px;
            width: 1000px;
            background-image: url(../images/musicbox/box/static.jpg);
            background-position: 0 0;
            background-repeat: no-repeat;
        }  
        #box-slideshow {
            z-index: 999;
            position: relative;
        }
        #hand {
            width: 99px;
            height: 239px;
            background: url(../images/musicbox/hand.png) no-repeat top left;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 10000;
            display: none;            
        }
        #record {
            background: url(../images/musicbox/record.png);
            height: 205px;
            left: 327px;
            position: absolute;
            top: 116px;
            width: 205px;            
        }  
        .spinning #record {
        } 
        #record-label {
            background: url(../images/musicbox/record-label.png);
            height: 100px;
            left: 378px;
            position: absolute;
            top: 167px;
            width: 100px;
            z-index: 90;
        }
        #arm {
            height: 216px;
            width: 103px;
            background: url(../images/musicbox/arm.png);
            position: absolute;
            top: 124px;
            right: 288px;
            -moz-transform-origin: top left;
            -webkit-transform-origin: top left;
            transform-origin: top left;
            z-index: 100;
        }


    /*
     * Keys
     */
        #keyboard {
            background-image: url(../images/musicbox/key-sprite.jpg);
            background-position: 0 0;
            bottom: 124px;
            height: 92px;
            left: 304px;
            position: absolute;
            width: 388px;
            padding-left: 6px;
        }
        .key {
            float: left;
            height: 100%;
            margin-right: 2px;
            width: 22px;
        }
        .key:last-child {
            margin-right: 0;
        }
        #key-1 {
        
        }